<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="67437" dateMiseAJour="2024-12-11" id="tgi-67437-01" idPresta="4cac9e6a293594648a0017b2" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Saverne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>7 RUE DU TRIBUNAL</Ligne>
        <CodePostal>67700</CodePostal>
        <NomCommune>SAVERNE</NomCommune>
        <Localisation>
            <Latitude>48.740553</Latitude>
            <Longitude>7.365228</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 88 71 61 51</Téléphone>
        <Télécopie>03 88 71 61 61</Télécopie>
        <Email>tj1-colmar@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>67002</commune>
        <commune>67004</commune>
        <commune>67006</commune>
        <commune>67008</commune>
        <commune>67009</commune>
        <commune>67013</commune>
        <commune>67016</commune>
        <commune>67017</commune>
        <commune>67018</commune>
        <commune>67020</commune>
        <commune>67026</commune>
        <commune>67027</commune>
        <commune>67029</commune>
        <commune>67030</commune>
        <commune>67031</commune>
        <commune>67036</commune>
        <commune>67044</commune>
        <commune>67045</commune>
        <commune>67047</commune>
        <commune>67050</commune>
        <commune>67052</commune>
        <commune>67057</commune>
        <commune>67059</commune>
        <commune>67060</commune>
        <commune>67061</commune>
        <commune>67066</commune>
        <commune>67068</commune>
        <commune>67070</commune>
        <commune>67071</commune>
        <commune>67072</commune>
        <commune>67076</commune>
        <commune>67077</commune>
        <commune>67078</commune>
        <commune>67080</commune>
        <commune>67081</commune>
        <commune>67085</commune>
        <commune>67088</commune>
        <commune>67089</commune>
        <commune>67091</commune>
        <commune>67095</commune>
        <commune>67096</commune>
        <commune>67098</commune>
        <commune>67099</commune>
        <commune>67101</commune>
        <commune>67103</commune>
        <commune>67105</commune>
        <commune>67111</commune>
        <commune>67112</commune>
        <commune>67117</commune>
        <commune>67122</commune>
        <commune>67126</commune>
        <commune>67127</commune>
        <commune>67128</commune>
        <commune>67129</commune>
        <commune>67133</commune>
        <commune>67134</commune>
        <commune>67136</commune>
        <commune>67139</commune>
        <commune>67144</commune>
        <commune>67148</commune>
        <commune>67149</commune>
        <commune>67159</commune>
        <commune>67161</commune>
        <commune>67162</commune>
        <commune>67164</commune>
        <commune>67165</commune>
        <commune>67167</commune>
        <commune>67168</commune>
        <commune>67172</commune>
        <commune>67178</commune>
        <commune>67179</commune>
        <commune>67183</commune>
        <commune>67185</commune>
        <commune>67188</commune>
        <commune>67190</commune>
        <commune>67191</commune>
        <commune>67198</commune>
        <commune>67199</commune>
        <commune>67201</commune>
        <commune>67208</commune>
        <commune>67222</commune>
        <commune>67223</commune>
        <commune>67229</commune>
        <commune>67234</commune>
        <commune>67240</commune>
        <commune>67241</commune>
        <commune>67242</commune>
        <commune>67244</commune>
        <commune>67245</commune>
        <commune>67248</commune>
        <commune>67258</commune>
        <commune>67265</commune>
        <commune>67269</commune>
        <commune>67272</commune>
        <commune>67273</commune>
        <commune>67274</commune>
        <commune>67275</commune>
        <commune>67276</commune>
        <commune>67278</commune>
        <commune>67279</commune>
        <commune>67282</commune>
        <commune>67283</commune>
        <commune>67286</commune>
        <commune>67289</commune>
        <commune>67299</commune>
        <commune>67300</commune>
        <commune>67302</commune>
        <commune>67306</commune>
        <commune>67307</commune>
        <commune>67313</commune>
        <commune>67314</commune>
        <commune>67321</commune>
        <commune>67322</commune>
        <commune>67325</commune>
        <commune>67328</commune>
        <commune>67329</commune>
        <commune>67333</commune>
        <commune>67335</commune>
        <commune>67342</commune>
        <commune>67347</commune>
        <commune>67348</commune>
        <commune>67352</commune>
        <commune>67354</commune>
        <commune>67355</commune>
        <commune>67366</commune>
        <commune>67367</commune>
        <commune>67368</commune>
        <commune>67369</commune>
        <commune>67370</commune>
        <commune>67371</commune>
        <commune>67373</commune>
        <commune>67377</commune>
        <commune>67380</commune>
        <commune>67381</commune>
        <commune>67383</commune>
        <commune>67384</commune>
        <commune>67385</commune>
        <commune>67386</commune>
        <commune>67391</commune>
        <commune>67392</commune>
        <commune>67395</commune>
        <commune>67396</commune>
        <commune>67401</commune>
        <commune>67408</commune>
        <commune>67410</commune>
        <commune>67411</commune>
        <commune>67413</commune>
        <commune>67414</commune>
        <commune>67420</commune>
        <commune>67421</commune>
        <commune>67424</commune>
        <commune>67425</commune>
        <commune>67428</commune>
        <commune>67434</commune>
        <commune>67435</commune>
        <commune>67436</commune>
        <commune>67437</commune>
        <commune>67441</commune>
        <commune>67442</commune>
        <commune>67446</commune>
        <commune>67448</commune>
        <commune>67454</commune>
        <commune>67456</commune>
        <commune>67459</commune>
        <commune>67467</commune>
        <commune>67468</commune>
        <commune>67470</commune>
        <commune>67473</commune>
        <commune>67475</commune>
        <commune>67478</commune>
        <commune>67480</commune>
        <commune>67483</commune>
        <commune>67488</commune>
        <commune>67489</commune>
        <commune>67491</commune>
        <commune>67492</commune>
        <commune>67500</commune>
        <commune>67503</commune>
        <commune>67504</commune>
        <commune>67508</commune>
        <commune>67509</commune>
        <commune>67513</commune>
        <commune>67514</commune>
        <commune>67515</commune>
        <commune>67517</commune>
        <commune>67520</commune>
        <commune>67521</commune>
        <commune>67522</commune>
        <commune>67524</commune>
        <commune>67525</commune>
        <commune>67527</commune>
        <commune>67528</commune>
        <commune>67531</commune>
        <commune>67535</commune>
        <commune>67538</commune>
        <commune>67543</commune>
        <commune>67552</commune>
        <commune>67553</commune>
        <commune>67554</commune>
        <commune>67555</commune>
        <commune>67556</commune>
        <commune>67557</commune>
        <commune>67559</commune>
    </CompetenceCommunale>
</Organisme>